Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:06:44 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Reminder 2</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Pooja Gurnani &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 6, 2021 12:36:43 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Order number -9638065216
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Reminder </div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Pooja Gurnani<br>
<b>Sent:</b> Thursday, March 4, 2021 9:21:14 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order number -9638065216</font>
<div> </div>
</div>
<div>
<div dir="ltr" style="">
<div></div>
<div>
<div>Dear ,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have been contacting the call centre from last 4 days to follow up on my order but there has been no proper response from your team. I ordered the items because I’m going on my vacation in next week.</div>
<div dir="ltr">Please update on my delivery at the earliest.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">P.S: an unhappy customer </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Pooja </div>
<div dir="ltr">0589118397</div>
<div>
<br>
</div>
<div id="x_x_ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190733